-S 0  -X RUN  -Q 0 -L 1   71 250
-S 0  -X RUN  -Q 0 -L 1   66 400
-S 0  -X RUN  -Q 0 -L 1   62 250
-S 0  -X RUN  -Q 0 -L 1   55 200
-S 1  -X RUN  -Q 0 -L 1   47 400
-S 3  -X RUN  -Q 1 -L 1   42 250
-S 3  -X RUN  -Q 1 -L 1   40 250
-S 3  -X RUN  -Q 1 -L 1   40 400
-S 3  -X RUN  -Q 1 -L 1   38 400
-S 2  -X RUN  -Q 2 -L 1   34 125
-S 2  -X RUN  -Q 2 -L 1   31 150
-S 2  -X RUN  -Q 2 -L 1   28 150
-S 2  -X RUN  -Q 2 -L 1   22 175
-S 1  -X RUN  -Q 3 -L 1   22 175
-S 1  -X RUN  -Q 3 -L 1   22 150
-S 1  -X RUN  -Q 3 -L 1   21 100
-S 1  -X RUN  -Q 3 -L 1   20 100
-S 4  17 125
-S 4  16 175
-S 4  12 150
-S 4  10 100
